import * as $dara from '@darabonba/typescript';
export declare class DeleteGlobalAccelerationInstanceResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * E6E63B2A-9820-44A8-A359-9BB2DAEE6424
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
